.img-fluid{
  padding-left: 40px;
}

/* 
.text-muted {
    color: white!important;
} */


.pt-4, .py-4 {
    padding-top: 0px!important;
}


* {
  box-sizing: border-box;
}
.containers {
  width: 340px;
/*   padding: 5px;
 */}

.btns {
  color: white;
   background: #FFAD2F!important;
    background: -webkit-linear-gradient(to left, #FFAD2F, #EFAD2F)!important;
    background: linear-gradient(to left, #FFAD2F, #EFAD2F)!important;

    border-radius: 50px;
        padding: 5px 10px 5px 10px;
    border: 1px solid #FFAD2F;
    border-bottom: 1px solid #FFAD2F!important;
}


.btnss {
  color: white;
  background: #FFAD2F!important;
    background: -webkit-linear-gradient(to left, #FFAD2F, #EFAD2F)!important;
    background: linear-gradient(to left, #FFAD2F, #EFAD2F)!important;

   
    border-radius: 50px;
    background: ;
        padding: 5px 10px 5px 10px;

    border: 1px solid #FFAD2F;
    border-bottom: 1px solid #FFAD2F!important;
}

.containers .btns:only-child {
  width: 100%;
}


.containers .btnss:only-child {
  width: 100%;
}



.btn-custom, .btn:not([disabled]):not(.disabled).active, .btn:not([disabled]):not(.disabled):active, .bg-custom, .main-slider .flex-control-paging li a.flex-active, .features-border, .team-social li a:hover, .plan-price h6, .footer-icons li a:hover, #topnav .navbar-toggle.open span:hover {
    background: #FFAD2F!important;
    background: -webkit-linear-gradient(to left, #FFAD2F, #EFAD2F)!important;
    background: linear-gradient(to left, #FFAD2F, #EFAD2F)!important;
}



.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #094775;
    border-color: #007bff;
}




body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: Montserrat,helvetica,arial,sans-serif!important;
  
    text-rendering: optimizeLegibility;
}






/*/ start work portfolio /*/

#portfolio {
  margin-top: 30px;
  background:#0A4674!important;
  padding-top: 20px!important;
}

.portfolio-ct h2 {
  font-weight: 500;
  margin-top: 17px;
  color: white;
  padding-bottom: 10px;
  text-align: center;
}

.grid-portfolio {
  margin-top: 20px;
  color: white;
}

.portfolio-details {
  text-align: center;
  color: white;
}

.thumbnail {
  max-width: 400px;
  border: none;
  position: relative;
  background: none;
  padding: 0;
}

.portfolio-details h4 {
  color: white;
  font-weight: 600;
  font-size: 16px;
    padding-top: 10px!important;


}

.portfolio-details p {
  font-size: 14px;
  padding-top: 5px!important;
}

ul.portfolio-tags {
  padding: 10px 0 10px 0;
  text-align: center;
}

li.portfolio-tag {
  list-style-type: none;
  font-size: 9px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #40E0D0;
  display: inline;
  border: 2px solid #40E0D0;
  padding: 8px;
}

span.portfolio-link {
  font-size: 30px;
  border: 2px solid #fff;
  border-radius: 50px;
  padding: 20px;
  color: #fff;
  margin: 20% auto;
}

.portfolio-item-ct .textbox-portfolio {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
  background: #40e0d0;
  opacity: 0.9;
}

/* .portfolio-item-ct:hover .textbox-portfolio {
  -webkit-transform: scale(1);
  transform: scale(1);
}
 */
.textbox-portfolio {
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

div.button-weblink {
  -webkit-transition: all .35s;
  transition: all .35s;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  color: #fff;
  text-align: center;
}

.portfolio-tag:focus,
.portfolio-tags:focus {
  outline: 0;
}


/*/ end work portfolio /*/






/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  color: black;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
/* .fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
 */
/* @-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
} */

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}





.containeri {
  position: relative;
  text-align: center;
  color: white;
  
}

.centered {
  position: absolute!important;
  top: 50%!important;
  left: 50%!important;
  transform: translate(-50%, -50%)!important;
}







@media only screen and (max-width: 800px) {
img.labelle{
    width:300px!important;
  }
}



img.labelle {
    width: 100%;
}


@media only screen and (max-width: 800px) {
img.img-responsive{
    width:100%!important;
  }
}

@media only screen and (max-width: 600px) {
.owl-carousel .owl-item{
	float: left;
	width:120px!important;
}
}



@media only screen and (max-width: 600px) {
.owl-carousel .owl-item{
	float: left;
	width:120px!important;
}
}

@media only screen and (max-width: 600px) {
.don-form{
	margin-left:20px!important;
}
}



.owl-pagination {
    display: none;
}








.g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}




@media screen and (max-width: 800px) {
  ul.portfolio-tags {
    width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
    display: flex!important;
   
    margin: 10px;
  }
}
@media screen and (max-width: 800px) {
li.portfolio-tag {
    width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
    margin: 5px;
  }
}






@media only screen and (min-width: 900px) {
.sliderdons{
display: flex;
}
}


@media only screen and (min-width: 900px) {
.slidermouse{
margin-left:60px
}
}




#team .item img {
    display: block;
    width: 150px!important;

}




.topper {
  font-size: 15px;
  width: 100%;
  display: block; }
  @media (max-width: 767.98px) {
    .topper {
      } }
  .topper .icon {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
    .topper .icon span {
      color: #fff; }
  .topper .text {
    width: calc(100% - 30px);
    color: rgba(255, 255, 255, 0.7); }




.fixed-top {
    position: sticky;
   top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    background: #0A4674!important;
}


.pb-2, .py-2 {
 padding-top: -20px;
 padding-bottom: 2px;
 top: 20px;
}






/* popup */




  #modalOverlay {
      position: fixed;
      top: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.5);
      z-index: 99999;
      height: 100%;
      width: 100%;
  }
.modalPopup {
      position: absolute;
      top: 30%;
      left: 50%;
      transform: translate(-50%, -20%);
      background: #5AC0CE;
     
      width: 50%;
      padding: 0 0 30px;
      -webkit-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
      -moz-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
      box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
  }
.modalContent {padding: 0 2em;}
.headerBar {
    width: 100%;
    background:#05233A;
    margin: 0;
    text-align: center;
  }
.headerBar img {
    margin: 1em .7em;
  }
h1 {
  margin-bottom: .2em;
  font-size: 26px;
  text-transform: capitalize;
}
p {margin: .75em 0 1.5em;}
.buttonStyle {
    border: transparent;
    border-radius: 0;
    background: #6d6d6d;
    color: white;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    padding: 6px 25px;
    text-decoration: none;
    background: -moz-linear-gradient(top, #6d6d6d 0%, #1e1e1e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d6d6d), color-stop(100%,#1e1e1e));
    background: -webkit-linear-gradient(top, #6d6d6d 0%,#1e1e1e 100%);
    background: -o-linear-gradient(top, #6d6d6d 0%,#1e1e1e 100%);
    background: -ms-linear-gradient(top, #6d6d6d 0%,#1e1e1e 100%);
    background: linear-gradient(to bottom, #6d6d6d 0%,#1e1e1e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#1e1e1e',GradientType=0 );
  /*  -webkit-box-shadow: 0 2px 4px 0 #999;
    box-shadow: 0 2px 4px 0 #999; */
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
  }
  .buttonStyle:hover {
    background: #1e1e1e;
    color: #fff;
    background: -moz-linear-gradient(top, #1e1e1e 0%, #6d6d6d 100%, #6d6d6d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e1e1e), color-stop(100%,#6d6d6d), color-stop(100%,#6d6d6d));
    background: -webkit-linear-gradient(top, #1e1e1e 0%,#6d6d6d 100%,#6d6d6d 100%);
    background: -o-linear-gradient(top, #1e1e1e 0%,#6d6d6d 100%,#6d6d6d 100%);
    background: -ms-linear-gradient(top, #1e1e1e 0%,#6d6d6d 100%,#6d6d6d 100%);
    background: linear-gradient(to bottom, #1e1e1e 0%,#6d6d6d 100%,#6d6d6d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#6d6d6d',GradientType=0 );
  }
.returnToProfile {text-align: center; margin:3em;}
.returnToProfile a, .returnToProfile a:visited {color: #ddd;}
.returnToProfile a:hover {color: #fff;}













@media only screen and (max-width: 900px) {
.modalPopup{
width: 80%!important;
}
}






@media only screen and (min-width: 900px) {
img.labelle {
    
    padding-top: 60px;
}
}






@media only screen and (min-width: 900px) {
.col-md.pr-4.d-flex.topper.align-items-center.top-right {
    padding-left: 260px;
}
}






.tagbox { 
/* background-color:#eee;
border: 1px solid #ccc;
margin:0px 10px 10px 0px;
line-height: 200%;
padding:2px 0 2px 2px; */

margin: 0 0 10px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.18);
    display: inline-block;
    border: 2px solid #0A4674;
    background: #fff;
    color: #ed0b70;
    font-style: italic;
    padding: 9px 13px;
    font-size: 12px;
    border-radius: 18px;
 
}
.taglink  { 
padding:2px;
}
 
.tagbox a, .tagbox a:visited, .tagbox a:active { 
text-decoration:none;
}
 
.tagcount { 
background-color:green;
color:white;
position: relative;
padding:2px;
}



img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
}






@media only screen and (max-width: 900px) {
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
   height:70%;
}
}





@media only screen and (min-width: 900px) {
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
   height:720px;
   height:370px;
}
}




.dropdown {
   margin-top: 30%;
   transform-style: preserve-3d;
   transform: translate3d(0,0,10px) !important;
   position: relative;
    z-index: 500000!important;
}

.dropdown-menu{
    height: auto !important;
    position: relative !important;
    transform: translate3d(0,0,10px) !important;
    position: relative;
    z-index: 500000!important;
}






